Subject: Re: [PATCH v2 2/3] nvme-tcp: support specifying the congestion-control

From: Christoph Hellwig <[email-masked]>
Date: Mon, 14 Mar 2022 08:19:50 +0100

The implementation of this and the target side looks sane to me.
I'll wait for the opinion of the NVMe/TCP on the usefulness of this,
and for the networking maintainer on an ACK for patch 1.